.solutions {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.solution {
  align-items: center;
  background-color: #333333;
  border: 2px solid #ffffff;
  display: flex;
  flex-wrap: nowrap;
  height: 120px;
  justify-content: space-around;
  width: 100%;
}

.solution.completed .column.enabled.matched {
  background-color: gold !important;
}

.column {
  height: 100%;
  width: 100%;
}

.column.enabled {
  background-color: #1d1d1d;
}

.column.enabled.matched {
  background-color: #ffffff;
}

.column.extra {
  background-color: #0000ff;
}

.column.extra.negate {
  background-color: transparent !important;
}